PENGADIAN EMAS - Bug #14738

Android[EMAS][DASHBOARD][RECEIPT] Label Should Show in English When Language Set To

English
10 November 2022 05:44 PM - yap chekying

Status: Closed Start date: 10 November 2022
Priority: Normal Due date:

Assignee: Dwi Dwi % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

MANAHAN P SIREGAR
Back INVOICE DETAIL Share

Thank you Mayvbank
‘= your transaction receipt
RStory

#tid1PNoviember 2022 11:37 AM - Hao FerTai

-TAssigreeichanged from Hao Ter Tai to aiman baharum
81/@85/26826 12:80:81

#ET91=N6VEMBEE2022 05:36 PM - yap chekying
186713456

- Assignee changed from aiman baharum to woonbeng.koo woonbeng.koo
Customer Name

Andriani

ﬁ%&g? November 2022 01:29 PM - woonbeng.koo woonbeng.koo
FAgsigmbarchanged from woonbeng.koo woonbeng.koo to yap chekying

Fé¥olonecehangediosn 0 to 100
16661325125

{@E?ﬂ?&ﬁﬁgpaﬁﬁwﬂs AM - yap chekying

- Assignee changed from yap chekying to woonkc woonkc
Gold Purchase price
Rp 838.888/zram

Ne fiXeeight
1,4334 gram

#5tay Nelémber282211:27 AM - yap chekying

Rp 1.@68.868

- Assignee changed from woonkc woonkc to woonbeng.koo woonbeng.koo
Admin Fee

Rp 18.008

#ﬁﬁ - 1? IElovember 022 g1 :07 PM - woonbeng.koo woonbeng.koo
ota urchase Amoun
RAsdighte.fdnged from woonbeng.koo woonbeng.koo to Hao Ter Tai

Purchase Frequency

2 RG |
- 17 November 2022 02:32 PM - Hao Ter Tai

-ESF&DE%%&@&# from New to Resolved

ow
- Assignee changed from Hao Ter Tai to yap chekying

#8 - 17 November 2022 02:33 PM - Hao Ter Tai
- Assignee changed from yap chekying to Hao Ter Tai

#9 - 18 November 2022 11:42 AM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#10 - 18 November 2022 02:36 PM - yap chekying

06 April 2025

1/2




- Assignee changed from yap chekying to Dwi Dwi

#11 - 21 November 2022 11:42 AM - Dwi Dwi
- File WhatsApp Image 2022-11-18 at 3.32.22 PM.jpeg added

- Status changed from Assigned to Closed
